h1{

    color : black;

}
.box {
color : blue;
display : inline-block;
width : 40px;
height : 30px;
border : 4px solid blueviolet;
border-radius: 10%;
margin : 10px 10px 10px 10px;
box-shadow : 8px 13px 9px 8px black;
background-color: red;
}
.bg-image {
width : 500px;
height : 1000px;
background-color : green;
background-image: url(../gambar/baloon.jpg);
background-size : cover;
background-position: center;
background-repeat : no repeat;
}
.content {
background-color : white;
width : 80px;
height : 80px;
margin : absolute;
bottom : 10px;

}
.bg-image p{
    color :  white;
}
.content-text{

    background-color: grey;
    width : 800px;
    height : 400px;

}
.content-text h1{
text-align: center;

}
.content-text p {
    text-align : center;
}

a.button {

background-color : red;  
padding : 15px 20px;
color : white;
text-decoration: none;
}

a.button:hover {
background-color: chartreuse;
color : whitesmoke;


}
.button{
height : 50px;
width: 50px;
background-color:BLUE;  
padding : 10px;
color : purple;
text-decoration: none;
cursor : pointer;

}
.banner {
    height : 450px;
    width : 100%;
    background-image: url(../gambar/ferrari_f8_spider_02-min.jpg);
    background-repeat : no-repeat;
    background-size : cover;
    background-position : center;
    display :  flex;
    justify-content : center;
    align-items : center;



}
.banner img {
    width : 100%;
    height : 100%;
    object-fit: cover;
}
.section content {

}
.section-content .card{

box-shadow: 3px 3px 3px black;    
}

.bg-grey {
background-color : yellow;


}